Add autorequire for Package['git']